Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 14 Mar 2023 10:32:21 +0000 (UTC)

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns hi, quite disappointed with the return service provided by max, because I wanted to return the glasses that I brought online from max with a valid reason and got an email that someone will contact me to take those glasses back but the people from the courier service contact me and ask for my location and the house number and afterward they deny to come to pick up the item that I want to return because the area I live in is not in their jurisdiction and then they pass on to somebody else and the other person does the same thing wasting hour and hour of my time, have used max for quite a while, but this time quite disappointed and sad about this situation. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5607101